## freedombox 25.11~bpo13+1

=== debian/changelog ===
freedombox (25.11~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 12 Sep 2025 07:01:29 -0400

freedombox (25.11) unstable; urgency=medium

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Sunil Mohan Adapa ]
  * homeassistant: Fix typo in description
  * HACKING.md: Mention using virtual machines instead of containers
  * ui: Fix missing semicolon in JS file
  * tests: functional: Fix incorrect skipping of install tests
  * diagnostics: Fix notification severity when skipping tests
  * container: Add support for Trixie as stable distribution
  * d/control: Remove libpam-abl as a recommendation
  * Makefile, settings: Use full paths in pot files
  * container: Pass --nvram option to virsh undefine
  * syncthing: Update Android clients to Syncthing-Fork
  * web_server: Restart in development mode only for source code changes
  * upgrades: Don't allow needs-restart to restart privileged daemon
  * privileged: Don't isolate /var/tmp/ for privileged daemon
  * email: Fix Thunderbird auto configuration failure
  * action_utils: Implement a utility to run a command as different user
  * gitweb: Use pathlib API more
  * gitweb: Don't use privileged action feature to run as different user
  * storage: Don't use privileged action feature to run as different user
  * actions: Drop feature to run privileged action as another user
  * actions: Simplify raw output code in privileged methods
  * actions, backup: Implement raw output for privileged daemon
  * privileged_daemon: Introduce a command line client for the API
  * actions: Drop sudo based privileged actions
  * actions: Framework for capturing stdout/stderr in privileged daemon
  * actions, backups: Fix tests depending on sudo based actions
  * privileged_daemon: Log only to journal and not console
  * dynamicdns: Handle showing errors from GnuDIP
  * upgrades: Overhaul detection of distribution
  * package: Refresh apt cache if sources list is newer
  * package: Don't consider uninstalled packages as available
  * matrixsynapse, upgrades: Install select packages from unstable

  [ Joseph Nuthalapati ]
  * power: logind config to ignore laptop lid close
  * backups: Trim translatable string
  * l10n: Fix formatted strings for errors/exceptions
  * l10n: Fix broken Italian translation
  * l10n: Fix a broken string in Russian translation

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Roman Akimov ]
  * Translated using Weblate (Russian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Veiko Aasa ]
  * samba: Update client list

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 08 Sep 2025 20:27:54 -0400
