=== debian/tests/control ===
#
# Smoke test to check various basics on an installed version of Plinth. This
# checks that the following aspects are working okay:
#   - Python runtime
#   - Python library dependencies
#   - FreedomBox configuration
#   - Ability to create and initialize database
#   - Module inititailzation for essential modules
#
Test-Command: plinth --list-apps 2> /dev/null
Restrictions: needs-root, breaks-testbed

#
# Run unit and integration tests on installed files.
#
Test-Command: PYTHONPATH='/usr/lib/python3/dist-packages/' py.test-3 -p no:cacheprovider --cov=plinth --cov-report=html:debci/htmlcov --cov-report=term
Depends: e2fsprogs, git, python3-pytest, python3-pytest-cov, python3-pytest-django, @
Restrictions: breaks-testbed
