=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_VERBOSE=1
export PYBUILD_DESTDIR=debian/tmp
export PYBUILD_SYSTEM=custom
export PYBUILD_CONFIGURE_ARGS=make configure
export PYBUILD_BUILD_ARGS=make PYTHON={interpreter} build
export PYBUILD_INSTALL_ARGS=make PYTHON={interpreter} DESTDIR={destdir} install
export PYBUILD_CLEAN_ARGS=make clean
export PYBUILD_TEST_ARGS=make PYTHON={interpreter} check-tests

FBX_VERSION := $(shell ./run --develop --version | awk 'NF{ print $$NF }')

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install-indep:
	dh_auto_install
	./run --develop --list-dependencies | sort | tr '\n' ', ' | \
		sed -e 's/^/freedombox:Depends=/' >> debian/freedombox.substvars
	# Ensure the list of dependencies is not empty.
	test -s debian/freedombox.substvars || exit 1

	# Check that FreedomBox version number is matching.
ifneq ($(FBX_VERSION),$(DEB_VERSION))
	>&2 echo "WARNING: FreedomBox version $(FBX_VERSION) does not match package version $(DEB_VERSION)."
endif

override_dh_installsystemd:
	# Do not enable or start any service other than FreedomBox service. Use
	# of --tmpdir is a hack to workaround an issue with dh_installsystemd
	# (as of debhelper 13.5.2) that still has hardcoded search path of
	# /lib/systemd/system for searching systemd services. See #987989 and
	# reversion of its changes.
	dh_installsystemd --tmpdir=debian/tmp/usr --package=freedombox \
		plinth.service freedombox-privileged.socket
