## freedombox 25.12~bpo13+1

=== debian/changelog ===
freedombox (25.12~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 26 Sep 2025 16:54:43 -0400

freedombox (25.12) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Sunil Mohan Adapa ]
  * bepasty: tests: Override backup/restore test properly
  * ci: Update container for functional tests from bookworm to trixie
  * ci: Don't include defunct extract-source job
  * app: Add ability to retrieve logs from all systemd units of an app
  * views: Add a menu entry and view for showing logs of an app
  * diagnostics, help: Link to diagnostics page logs in 500 error page
  * bepasty: tests: Fix functional test failure to missing / in URL
  * ci: functional: Provision the privileged daemon properly
  * torproxy: When disabling apt over tor fails, report error properly
  * upgrades: Multiple fixes for parsing Apt's Deb822 style sources
  * upgrades: Overwrite apt sources lens with bug fixes
  * zoph: Fix cases when CLI user is set to "autodetect"
  * index: Generalize showing custom shortcut icons
  * api: Fix showing icons for custom shortcuts
  * views: Fix 'internal server error' when showing 404 page

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Roman Akimov ]
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 22 Sep 2025 20:23:07 -0400
