=== debian/changelog ===
freedombox (25.13~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 09 Oct 2025 07:48:05 -0400

freedombox (25.13) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Sunil Mohan Adapa ]
  * glib: Add schedule parameter for setting interval in develop mode
  * diagnostics: In development mode, run diagnostics more rarely
  * backups: Ignore a typing error with mypy
  * Makefile: Move privileged daemon to /usr/lib/freedombox
  * action_utils: Handle capture_output argument in run wrapper
  * privileged_daemon: Fix showing errors for freedombox-cmd command
  * doc: Add manual page for freedombox-cmd
  * storage: Fix disk usage checking with disconnected SSH mounts
  * actions: Work with older privileged daemon
  * privileged_daemon: Implement handling termination signal
  * d/rules: Drop a workaround for dh_installsytemd needed for /usr/lib
  * actions: Log method arguments in privileged daemon
  * backups: Fix robust handling of known errors
  * config: Set home page to FreedomBox for invalid values
  * actions: Log full exception from privileged daemon on error
  * setup: Log full exception traceback when setup fails
  * actions: Fix lifetime of thread local storage
  * actions_utils: Fix issue with collecting stdout/stderr
  * *: Use action_utils.run instead of subprocess.run
  * *: Use action_utils.run instead of subprocess.check_call
  * *: Use action_utils.run instead of subprocess.call
  * *: Use action_utils.run instead of subprocess.check_output
  * *: Collect output for all privileged sub-processes
  * ci: Switch backports test to trixie-backports
  * actions: Raise an exception if privileged server response is empty
  * debian: Stop privileged service during upgrade or removal
  * backups: Don't show enable/disable button as app can't be disabled
  * locale: Fix a string formatting issue in Italian translation
  * daemon: When ensuring running state handle not-installed state
  * miniflux: Fix DB connection issues during install/uninstall
  * zoph: Additional dbconfig configuration keys

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Roman Akimov ]
  * Translated using Weblate (Russian)

  [ Veiko Aasa ]
  * gitweb: Use Git credential helper when cloning URLs with credentials

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 06 Oct 2025 20:30:14 -0400
