## freedombox 25.13.1~bpo13+1

=== debian/changelog ===
freedombox (25.13.1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 24 Oct 2025 14:36:43 -0400

freedombox (25.13.1) unstable; urgency=medium

  [ Paul Lettich ]
  * Translated using Weblate (German)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 20 Oct 2025 20:20:32 -0400
