## freedombox 25.14~bpo13+1

=== debian/changelog ===
freedombox (25.14~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 30 Oct 2025 07:24:20 -0400

freedombox (25.14) unstable; urgency=medium

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Jun Nogata ]
  * Translated using Weblate (Japanese)

  [ Sunil Mohan Adapa ]
  * Enable private tmp and join namespaces for the two daemons

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 27 Oct 2025 20:22:46 -0400
