=== debian/changelog ===
freedombox (25.15~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 14 Nov 2025 17:22:54 -0500

freedombox (25.15) unstable; urgency=medium

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Sunil Mohan Adapa ]
  * views: Implement an API to retrieve the readiness status in JSON
  * main: Allow setting development mode from environment
  * Run service using systemd even for development
  * README: Use the Weblate's language chart widget
  * help: Fix serving images from help pages
  * matrixsynapse: Clarify how to change domain name in status section
  * matrixsynapse: Explain federation and link to testing tool
  * matrixsynapse: Explicitly set the trusted key server to matrix.org
  * ttrss: Remove app not available in Trixie

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Nov 2025 20:48:49 -0500
