=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
  xsltproc
 Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/freedombox-team/freedombox
-Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git
+Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git -b debian/trixie-backports
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox
 Rules-Requires-Root: no
 
@@ -134,8 +134,6 @@
  libnss-mdns,
 # Resolve current hostname without /etc/hosts
  libnss-myhostname,
-# Block repeated failed PAM login attempts
- libpam-abl,
 # Priority: standard
  locales,
 # Precompiled data for all locales
