## freedombox 25.15

=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
  xsltproc
 Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/freedombox-team/freedombox
-Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git -b debian/trixie-backports
+Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox
 Rules-Requires-Root: no
