## freedombox 25.16~bpo13+1

=== debian/changelog ===
freedombox (25.16~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 29 Nov 2025 09:14:58 -0500

freedombox (25.16) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Sunil Mohan Adapa ]
  * middleware: Implement middleware for common headers such as CSP
  * janus: Allow app to be installed from Debian unstable
  * janus: Relax content security policy for the video room
  * janus: Update the video room code from latest upstream
  * package: Prevent freedombox's deps from removal during app uninstall
  * dynamicdns: Use only IPv4 for GnuDIP protocol
  * jsxc: Fix missing dependencies
  * jsxc: Update content security policy to prevent style errors

  [ Roman Akimov ]
  * Translated using Weblate (Russian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 24 Nov 2025 20:30:35 -0500
