## freedombox 25.17~bpo13+1

=== debian/changelog ===
freedombox (25.17~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 12 Dec 2025 09:04:48 -0500

freedombox (25.17) unstable; urgency=medium

  [ James Valleroy ]
  * homeassistant: Fix spelling in tests
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ OwlGale ]
  * Translated using Weblate (Russian)

  [ kosagi ]
  * Translated using Weblate (Catalan)

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Sunil Mohan Adapa ]
  * ui: Implement a toggle menu for setting dark mode
  * upgrades: Use bootstrap spinner button instead of custom styling
  * ui: Use default button style for tag buttons
  * ui: Fix dark theme color for form help text
  * ui: Fix dark theme colors for default button style
  * ui: Fix dark theme color for disabled form elements
  * ui: Dark theme color for tags text in an app card
  * ui: Drop colors defined in Bootstrap 5.3
  * ui: Fix dark theme colors for running status indicator
  * ui: Minor CSS refactor to use variables
  * ui: Fix dark theme color for select-all button
  * ui: Fix dark theme colors for app enable/disable toggle button
  * privileged: Don't log exception that are expected

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ Joseph Nuthalapati ]
  * l10n: Fix python-brace-format error in Estonian

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 08 Dec 2025 20:50:56 -0500
