## freedombox 25.17.1~bpo13+1

=== debian/changelog ===
freedombox (25.17.1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 16 Dec 2025 11:19:25 -0500

freedombox (25.17.1) unstable; urgency=medium

  [ James Valleroy ]
  * vagrant: Enable EFI firmware
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Benedek Nagy ]
  * transmission: remove obsolete apache redirects
  * minetest: Rename Minetest to Luanti

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ OwlGale ]
  * Translated using Weblate (Russian)

  [ Diego Roversi ]
  * Translated using Weblate (Italian)

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Sunil Mohan Adapa ]
  * minetest: Remove legacy code, use new name, conf, etc.
  * transmission: Deal with changes in latest forky package
  * backups: Set proper permissions for backups-data directory

  [ bsurajpatra ]
  * Translated using Weblate (Hindi)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Dec 2025 20:35:00 -0500
