## freedombox 26.1~bpo13+1

=== debian/changelog ===
freedombox (26.1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 08 Jan 2026 06:13:51 -0500

freedombox (26.1) unstable; urgency=medium

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ OwlGale ]
  * Translated using Weblate (Russian)

  [ Roman Akimov ]
  * Translated using Weblate (Russian)

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Joseph Nuthalapati ]
  * container: Add aliases for start/stop commands

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 05 Jan 2026 20:09:02 -0500
