## freedombox 26.2~bpo13+1

=== debian/changelog ===
freedombox (26.2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 24 Jan 2026 08:35:17 -0500

freedombox (26.2) unstable; urgency=medium

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ Joseph Nuthalapati ]
  * notifications: Close dropdown when clicking outside
  * gitweb: Fix deleting last repo disables app

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 20 Jan 2026 20:26:42 -0500
