=== debian/changelog ===
freedombox (26.3) unstable; urgency=medium

  [ Frederico Gomes ]
  * wireguard: Add 'Start Server' button
  * docs: Update container script usage
  * wireguard: Show next available client IP in Add Client form
  * wireguard: Show server endpoint on main app page

  [ James Valleroy ]
  * wireguard: Update functional tests to handle Start Server button
  * lintian: Remove mismatched overrides
  * Makefile: Fix removing extra license file
  * debian: Follows policy 4.7.3
  * debian: Remove default Rules-Requires-Root
  * debian: Remove preinst script
  * debian: Update copyright years
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Sunil Mohan Adapa ]
  * debian: Ignore lintian warning: service file missing Install section
  * wireguard: Remove NM connections when app is uninstalled
  * ui: Use HTMX to update notifications on partial page updates

  [ Joseph Nuthalapati ]
  * ui: Add HTMX as a dependency
  * ui: Use HTMX to eliminate full page reloads

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 02 Feb 2026 20:41:30 -0500
