=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: freedombox
 Section: web
-Priority: optional
 Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Tzafrir Cohen <tzafrir@debian.org>,
@@ -18,6 +17,7 @@
  e2fsprogs,
  gir1.2-nm-1.0,
  libjs-bootstrap5,
+ libjs-htmx,
 # Older libjs-bootstrap5 does not have proper dependency on popper.js >= 2.0
  node-popper2,
  pybuild-plugin-pyproject,
@@ -56,11 +56,10 @@
  sshpass,
  xmlto,
  xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://salsa.debian.org/freedombox-team/freedombox
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox
-Rules-Requires-Root: no
 
 Package: freedombox
 Breaks:
@@ -89,6 +88,7 @@
 # For gdbus used to call hooks into service
  libglib2.0-bin,
  libjs-bootstrap5,
+ libjs-htmx,
  lsof,
  netcat-openbsd,
  network-manager,
